View Issue Details

IDProjectCategoryView StatusLast Update
00032983 - Current Dev ListBugpublic2019-04-18 19:41
ReporterKB3NPHAssigned ToK7ZCZ 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0003298: Running DX Cluster totally locks up any logging functions
DescriptionTicket# 162197 - Did remote into customer's computer. Load HRD. Logbook comes up fine and all operations function properly until the DX Cluster is started. Does same thing no matter what DX node is used. With the WA9PIE-2 node running, the initial spots are set to 50. When the node is connected to, 50 to 53 spots show up, all grayed out. Message says "Spots 3 Updating 52" and mostly remains indicating this.

Tried everything support normally does to resolve this and nothing worked. Tried repairing C++ 2017, Ran repair on Access 2016. Ran virus scans. Nothing we normally do resolved his problem and it does appear to be machine related.

Additional InformationThis is the logfile from the customer's machine who has this issue.


12:56:27 Queries Read 14 queries from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\LogbookQueries.xml
12:56:27 Thread Closing 0 databases
12:56:27 Database Opening 2 databases
12:56:27 Thread Closing 0 databases
12:56:27 Database Opening 2 databases
12:56:27 Database Opening, "My Logbook" with connect string "DSN=MS Access Database;DBQ=C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\HRD My Logbook.mdb;DriverId=25;FIL=MS Access"
12:56:27 Database Opening, "My Logbook" with connect string "DSN=MS Access Database;DBQ=C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\HRD My Logbook.mdb;DriverId=25;FIL=MS Access"
12:56:27 WOW64 Checking WOW64
12:56:27 WOW64 WOW64 status 1
12:56:27 Startup ArchiveDir = C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\Archive\
12:56:27 Startup AppData = C:\Users\Me\AppData\Roaming\HRDLLC\
12:56:27 Startup AppDir = C:\Users\Me\AppData\Roaming\HRDLLC\
12:56:27 Startup DefFilename = HRD Logbook.txt
12:56:27 Startup ExamplesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Examples\
12:56:27 Startup ExecutableDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\
12:56:27 Startup ExecutableFile = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\HRDLogbook.exe
12:56:27 Startup GraphTemplatesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Chart\Templates\
12:56:27 Startup GraphTexturesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Chart\Textures\
12:56:27 Startup HTMLSamplesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\HTML Samples\
12:56:27 Startup MainIdentitiyDir = C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\
12:56:27 Startup ModulesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Modules\
12:56:27 Startup Personal = C:\Users\Me\Documents
12:56:27 Startup ProductDir = C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\
12:56:27 Startup SamplesDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\HTML Samples\
12:56:27 Startup SoundsDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Sounds\
12:56:27 Startup StyleSheetsDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Style Sheets\
12:56:27 Startup System = C:\Windows\system32\
12:56:27 Startup TempDir = C:\Users\Me\AppData\Local\Temp
12:56:27 Startup TempFile = C:\Users\Me\AppData\Local\Temp\HRD Logbook tmp.txt
12:56:27 Startup VariousDir = C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe\Various\
12:56:27 Startup Windows = C:\Windows\
12:56:27 HRD Interface Initializing: HRD
12:56:27 Soundcards Loading Soundcard Mixers
12:56:27 Soundcards 0 [Microphone (HD Pro Webcam C920)]
                         
12:56:27 Soundcard Matching []
12:56:27 Soundcard Matching [], index = -1
12:56:27 Sunspots file C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\Last30DaysDailySolarData.txt
12:56:27 SunspotsEx Read 0 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
12:56:27 SunspotsEx Read 0 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\RecentSolarIndices.txt
12:56:27 SunspotsEx Read 364 lines from built-in INDICIES list
12:56:27 SunspotsEx Read 72 lines from built-in DEFAULT list
12:56:28 SunspotsEx Read 0 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
12:56:28 SunspotsEx Read 0 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\RecentSolarIndices.txt
12:56:28 SunspotsEx Read 364 lines from built-in INDICIES list
12:56:28 SunspotsEx Read 72 lines from built-in DEFAULT list
12:56:28 Sunspots file C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\Last30DaysDailySolarData.txt
12:56:28 Thread Alarms: Creating thread
12:56:28 Thread Alarms: Created thread, handle = 0000062C, errno = 0
12:56:28 Thread Alarms: Starting thread, handle = 1580
12:56:28 Thread General: Creating thread
12:56:28 Thread General: Created thread, handle = 00000628, errno = 0
12:56:28 Thread General: Starting thread, handle = 1576
12:56:29 Thread Internet: Creating thread
12:56:29 Thread Internet: Created thread, handle = 00000630, errno = 0
12:56:29 Thread Lookups: Creating thread
12:56:29 Thread Internet: Starting thread, handle = 1584
12:56:29 LoadURL attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:56:29 Thread Lookups: Created thread, handle = 00000634, errno = 0
12:56:29 Thread Lookups: Starting thread, handle = 1588
12:56:29 Thread Radio: Creating thread
12:56:29 Thread Radio: Created thread, handle = 00000680, errno = 0
12:56:29 Thread Radio: Starting thread, handle = 1664
12:56:29 Thread Soundcard: Creating thread
12:56:29 Thread Soundcard: Created thread, handle = 00000684, errno = 0
12:56:29 Thread Soundcard: Starting thread, handle = 1668
12:56:29 Thread Closing 0 databases
12:56:29 Database Opening 2 databases
12:56:29 Database Opening, "My Logbook" with connect string "DSN=MS Access Database;DBQ=C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\HRD My Logbook.mdb;DriverId=25;FIL=MS Access"
12:56:29 Startup HRDLogbook Started
12:56:29 Init Calendar Database: Provider=Microsoft.Jet.OLEDB.4.0;Data Source='C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\HRDLogbookCalendar001.mdb';
12:56:29 Init Calendar Notification object: 079C20B0
12:56:29 Init Calendar Advising reminders
12:56:29 General Loading layout from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\LogbookMainLayoutA_002.xml
12:56:29 General Loading class CHRDLogbookFrame
12:56:29 LoadURL Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:56:29 LoadURL attempting to load URL "https://downloads.hamradiodeluxe.com/RecentIndices.txt"
12:56:29 LoadURL Got 28960 characters from "https://downloads.hamradiodeluxe.com/RecentIndices.txt"
12:56:29 LoadURL attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
12:56:29 Database Checking 'VA3AXW - Access' data source 'DSN=MS Access Database;DBQ=C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\VA3AXW.mdb;DriverId=25;FIL=MS Access' -
12:56:29 Database Exists
12:56:29 DSN Database username ................: admin
12:56:29 DSN Database name ....................: C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\VA3AXW
12:56:29 DSN DBMS product name ................: ACCESS
12:56:29 DSN Driver filename ..................: odbcjt32.dll
12:56:29 DSN Driver ODBC support ..............: 03.51
12:56:29 DSN Driver manager ODBC conformance ..: 03.80.0000
12:56:29 DSN Maximum active connections .......: 64
12:56:29 DSN Maximum active statements ........: Unlimited
12:56:29 DSN Read only ........................: N
12:56:29 DSN Server name ......................: ACCESS
12:56:29 Database Opening 'DSN=MS Access Database;DBQ=C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\VA3AXW.mdb;DriverId=25;FIL=MS Access'
12:56:29 Database Open status 1
12:56:29 Database Opening 'VA3AXW - Access'
12:56:29 Database Open status 1
12:56:29 Database Timeout ..: 120 seconds
12:56:29 Database Open status 1
12:56:29 Sunspots Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
12:56:29 SunspotsEx Loaded 364 lines from https://downloads.hamradiodeluxe.com/RecentIndices.txt
12:56:29 SunspotsEx Wrote to C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\RecentSolarIndices.txt
12:56:30 MDMP cleanup Searching C:\ProgramData\HRDLLC\*.mdmp for minidumps ...
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190408_180548.mdmp, date 2019-04-08, size is 542074, age is 7 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190409_114614.mdmp, date 2019-04-09, size is 666163, age is 7 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190409_115818.mdmp, date 2019-04-09, size is 636961, age is 7 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190409_124117.mdmp, date 2019-04-09, size is 697550, age is 7 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190413_124301.mdmp, date 2019-04-13, size is 682026, age is 3 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190413_235253.mdmp, date 2019-04-13, size is 588321, age is 2 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190414_000650.mdmp, date 2019-04-13, size is 636585, age is 2 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190416_160258.mdmp, date 2019-04-16, size is 639538, age is 0 days
12:56:30 MDMP cleanup Found file C:\ProgramData\HRDLLC\HRDLogbook_20190416_165623.mdmp, date 2019-04-16, size is 480821, age is 0 days
12:56:30 MDMP cleanup Total length is 5570039 and less than 10737418240, no files removed for size
12:56:30 HRD Interface Host name = Me-PC
12:56:30 HRD Interface Host address 1 = 192.168.0.39
12:56:30 HRD Interface Connecting to localhost port 7809
12:56:30 HRD Interface Me-PC address 1 = 127.0.0.1
12:56:30 HRD Interface Connected
12:56:30 HRD Interface Set recv timeout = 30000 milliseconds
12:56:30 HRD Interface Get recv timeout = 30000 milliseconds
12:56:30 HRD Interface Set send timeout = 30000 milliseconds
12:56:30 HRD Interface Get send timeout = 30000 milliseconds
12:56:30 HRD Interface Set recv buffer = 32768 Bytes
12:56:30 HRD Interface Get recv buffer = 32768 Bytes
12:56:30 HRD Interface Set send buffer = 32768 Bytes
12:56:30 HRD Interface Get send buffer = 32768 Bytes
12:56:31 LoadURL Got 4043 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
12:56:31 LoadURL attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
12:56:31 SunspotsEx Loaded 71 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
12:56:31 SunspotsEx Wrote to C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
12:56:31 LoadURL Got 477 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
12:56:31 Web Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
12:56:31 Web WWV data ..: SF:75 A:8 K:2
12:56:46 SunspotsEx Read 71 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
12:56:46 SunspotsEx Read 364 lines from C:\Users\Me\AppData\Roaming\HRDLLC\HRD Logbook\RecentSolarIndices.txt
13:03:55 Web Cluster DXConnect: Manual Connect()

13:03:55 Web Connect(): Manual = TRUE

13:03:55 Web Create: New Socket Created.

13:10:48 HRD Interface Message >> [83] get frequencies
13:10:48 HRD Interface Message << 3755000-7026300
13:10:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:48 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:48 HRD Interface Message >> [83] get frequencies
13:10:48 HRD Interface Message << 3755000-7026300
13:10:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:49 HRD Interface Message >> [83] get frequencies
13:10:49 HRD Interface Message << 3755000-7026300
13:10:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:49 HRD Interface Message >> [83] get frequencies
13:10:49 HRD Interface Message << 3755000-7026300
13:10:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:50 HRD Interface Message >> [83] get frequencies
13:10:50 HRD Interface Message << 3755000-7026300
13:10:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:50 HRD Interface Message >> [83] get frequencies
13:10:50 HRD Interface Message << 3755000-7026300
13:10:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:51 HRD Interface Message >> [83] get frequencies
13:10:51 HRD Interface Message << 3755000-7026300
13:10:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:51 HRD Interface Message >> [83] get frequencies
13:10:51 HRD Interface Message << 3755000-7026300
13:10:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:52 HRD Interface Message >> [83] get frequencies
13:10:52 HRD Interface Message << 3755000-7026300
13:10:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:52 HRD Interface Message >> [83] get frequencies
13:10:52 HRD Interface Message << 3755000-7026300
13:10:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:53 HRD Interface Message >> [83] get frequencies
13:10:53 HRD Interface Message << 3755000-7026300
13:10:53 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:53 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:53 HRD Interface Message >> [83] get frequencies
13:10:53 HRD Interface Message << 3755000-7026300
13:10:53 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:53 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:54 HRD Interface Message >> [83] get frequencies
13:10:54 HRD Interface Message << 3755000-7026300
13:10:54 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:54 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:54 HRD Interface Message >> [83] get frequencies
13:10:54 HRD Interface Message << 3755000-7026300
13:10:54 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:54 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:55 HRD Interface Message >> [83] get frequencies
13:10:55 HRD Interface Message << 3755000-7026300
13:10:55 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:55 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:55 HRD Interface Message >> [83] get frequencies
13:10:55 HRD Interface Message << 3755000-7026300
13:10:55 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:55 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:56 HRD Interface Message >> [83] get frequencies
13:10:56 HRD Interface Message << 3755000-7026300
13:10:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:56 HRD Interface Message >> [83] get frequencies
13:10:56 HRD Interface Message << 3755000-7026300
13:10:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:57 HRD Interface Message >> [83] get frequencies
13:10:57 HRD Interface Message << 3755000-7026300
13:10:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:57 HRD Interface Message >> [83] get frequencies
13:10:57 HRD Interface Message << 3755000-7026300
13:10:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:58 HRD Interface Message >> [83] get frequencies
13:10:58 HRD Interface Message << 3755000-7026300
13:10:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:58 HRD Interface Message >> [83] get frequencies
13:10:58 HRD Interface Message << 3755000-7026300
13:10:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:59 HRD Interface Message >> [83] get frequencies
13:10:59 HRD Interface Message << 3755000-7026300
13:10:59 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:59 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:10:59 HRD Interface Message >> [83] get frequencies
13:10:59 HRD Interface Message << 3755000-7026300
13:10:59 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:10:59 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:00 HRD Interface Message >> [83] get frequencies
13:11:00 HRD Interface Message << 3755000-7026300
13:11:00 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:00 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:00 HRD Interface Message >> [83] get frequencies
13:11:00 HRD Interface Message << 3755000-7026300
13:11:00 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:00 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:01 HRD Interface Message >> [83] get frequencies
13:11:01 HRD Interface Message << 3755000-7026300
13:11:01 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:01 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:01 HRD Interface Message >> [83] get frequencies
13:11:01 HRD Interface Message << 3755000-7026300
13:11:01 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:01 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:02 HRD Interface Message >> [83] get frequencies
13:11:02 HRD Interface Message << 3755000-7026300
13:11:02 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:02 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:02 HRD Interface Message >> [83] get frequencies
13:11:02 HRD Interface Message << 3755000-7026300
13:11:02 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:02 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:03 HRD Interface Message >> [83] get frequencies
13:11:03 HRD Interface Message << 3755000-7026300
13:11:03 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:03 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:03 HRD Interface Message >> [83] get frequencies
13:11:03 HRD Interface Message << 3755000-7026300
13:11:03 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:03 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:04 HRD Interface Message >> [83] get frequencies
13:11:04 HRD Interface Message << 3755000-7026300
13:11:04 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:04 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:04 HRD Interface Message >> [83] get frequencies
13:11:04 HRD Interface Message << 3755000-7026300
13:11:04 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:04 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:05 HRD Interface Message >> [83] get frequencies
13:11:05 HRD Interface Message << 3755000-7026300
13:11:05 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:05 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:05 HRD Interface Message >> [83] get frequencies
13:11:05 HRD Interface Message << 3755000-7026300
13:11:05 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:05 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:06 HRD Interface Message >> [83] get frequencies
13:11:06 HRD Interface Message << 3755000-7026300
13:11:06 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:06 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:06 HRD Interface Message >> [83] get frequencies
13:11:06 HRD Interface Message << 3755000-7026300
13:11:06 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:06 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:07 HRD Interface Message >> [83] get frequencies
13:11:07 HRD Interface Message << 3755000-7026300
13:11:07 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:07 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:07 HRD Interface Message >> [83] get frequencies
13:11:07 HRD Interface Message << 3755000-7026300
13:11:07 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:07 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:08 HRD Interface Message >> [83] get frequencies
13:11:08 HRD Interface Message << 3755000-7026300
13:11:08 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:08 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:08 HRD Interface Message >> [83] get frequencies
13:11:08 HRD Interface Message << 3755000-7026300
13:11:08 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:08 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:09 HRD Interface Message >> [83] get frequencies
13:11:09 HRD Interface Message << 3755000-7026300
13:11:09 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:09 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:09 HRD Interface Message >> [83] get frequencies
13:11:09 HRD Interface Message << 3755000-7026300
13:11:09 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:09 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:10 HRD Interface Message >> [83] get frequencies
13:11:10 HRD Interface Message << 3755000-7026300
13:11:10 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:10 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:10 HRD Interface Message >> [83] get frequencies
13:11:10 HRD Interface Message << 3755000-7026300
13:11:10 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:10 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:11 HRD Interface Message >> [83] get frequencies
13:11:11 HRD Interface Message << 3755000-7026300
13:11:11 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:11 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:11 HRD Interface Message >> [83] get frequencies
13:11:11 HRD Interface Message << 3755000-7026300
13:11:11 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:11 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:12 HRD Interface Message >> [83] get frequencies
13:11:12 HRD Interface Message << 3755000-7026300
13:11:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:12 HRD Interface Message >> [83] get frequencies
13:11:12 HRD Interface Message << 3755000-7026300
13:11:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:13 HRD Interface Message >> [83] get frequencies
13:11:13 HRD Interface Message << 3755000-7026300
13:11:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:13 HRD Interface Message >> [83] get frequencies
13:11:13 HRD Interface Message << 3755000-7026300
13:11:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:14 HRD Interface Message >> [83] get frequencies
13:11:14 HRD Interface Message << 3755000-7026300
13:11:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:14 HRD Interface Message >> [83] get frequencies
13:11:14 HRD Interface Message << 3755000-7026300
13:11:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:15 HRD Interface Message >> [83] get frequencies
13:11:15 HRD Interface Message << 3755000-7026300
13:11:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:15 HRD Interface Message >> [83] get frequencies
13:11:15 HRD Interface Message << 3755000-7026300
13:11:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:16 HRD Interface Message >> [83] get frequencies
13:11:16 HRD Interface Message << 3755000-7026300
13:11:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:16 HRD Interface Message >> [83] get frequencies
13:11:16 HRD Interface Message << 3755000-7026300
13:11:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:17 HRD Interface Message >> [83] get frequencies
13:11:17 HRD Interface Message << 3755000-7026300
13:11:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:17 HRD Interface Message >> [83] get frequencies
13:11:17 HRD Interface Message << 3755000-7026300
13:11:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:18 HRD Interface Message >> [83] get frequencies
13:11:18 HRD Interface Message << 3755000-7026300
13:11:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:18 HRD Interface Message >> [83] get frequencies
13:11:18 HRD Interface Message << 3755000-7026300
13:11:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:19 HRD Interface Message >> [83] get frequencies
13:11:19 HRD Interface Message << 3755000-7026300
13:11:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:19 HRD Interface Message >> [83] get frequencies
13:11:19 HRD Interface Message << 3755000-7026300
13:11:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:20 HRD Interface Message >> [83] get frequencies
13:11:20 HRD Interface Message << 3755000-7026300
13:11:20 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:20 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:20 HRD Interface Message >> [83] get frequencies
13:11:20 HRD Interface Message << 3755000-7026300
13:11:20 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:20 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:21 HRD Interface Message >> [83] get frequencies
13:11:21 HRD Interface Message << 3755000-7026300
13:11:21 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:21 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:21 HRD Interface Message >> [83] get frequencies
13:11:21 HRD Interface Message << 3755000-7026300
13:11:21 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:21 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:22 HRD Interface Message >> [83] get frequencies
13:11:22 HRD Interface Message << 3755000-7026300
13:11:22 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:22 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:22 HRD Interface Message >> [83] get frequencies
13:11:22 HRD Interface Message << 3755000-7026300
13:11:22 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:22 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:23 HRD Interface Message >> [83] get frequencies
13:11:23 HRD Interface Message << 3755000-7026300
13:11:23 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:23 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:23 HRD Interface Message >> [83] get frequencies
13:11:23 HRD Interface Message << 3755000-7026300
13:11:23 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:23 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:24 HRD Interface Message >> [83] get frequencies
13:11:24 HRD Interface Message << 3755000-7026300
13:11:24 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:24 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:24 HRD Interface Message >> [83] get frequencies
13:11:24 HRD Interface Message << 3755000-7026300
13:11:24 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:24 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:32 HRD Interface Message >> [83] get frequencies
13:11:32 HRD Interface Message << 3755000-7026300
13:11:32 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:32 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:33 HRD Interface Message >> [83] get frequencies
13:11:33 HRD Interface Message << 3755000-7026300
13:11:33 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:33 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:33 HRD Interface Message >> [83] get frequencies
13:11:33 HRD Interface Message << 3755000-7026300
13:11:33 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:33 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:34 HRD Interface Message >> [83] get frequencies
13:11:34 HRD Interface Message << 3755000-7026300
13:11:34 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:34 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:34 HRD Interface Message >> [83] get frequencies
13:11:34 HRD Interface Message << 3755000-7026300
13:11:34 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:34 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:35 HRD Interface Message >> [83] get frequencies
13:11:35 HRD Interface Message << 3755000-7026300
13:11:35 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:35 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:35 HRD Interface Message >> [83] get frequencies
13:11:35 HRD Interface Message << 3755000-7026300
13:11:35 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:35 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:36 HRD Interface Message >> [83] get frequencies
13:11:36 HRD Interface Message << 3755000-7026300
13:11:36 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:36 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:36 HRD Interface Message >> [83] get frequencies
13:11:36 HRD Interface Message << 3755000-7026300
13:11:36 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:36 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:37 HRD Interface Message >> [83] get frequencies
13:11:37 HRD Interface Message << 3755000-7026300
13:11:37 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:37 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:38 HRD Interface Message >> [83] get frequencies
13:11:38 HRD Interface Message << 3755000-7026300
13:11:38 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:38 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:38 HRD Interface Message >> [83] get frequencies
13:11:38 HRD Interface Message << 3755000-7026300
13:11:38 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:38 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:39 HRD Interface Message >> [83] get frequencies
13:11:39 HRD Interface Message << 3755000-7026300
13:11:39 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:39 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:39 HRD Interface Message >> [83] get frequencies
13:11:39 HRD Interface Message << 3755000-7026300
13:11:39 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:39 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:40 HRD Interface Message >> [83] get frequencies
13:11:40 HRD Interface Message << 3755000-7026300
13:11:40 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:40 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:40 HRD Interface Message >> [83] get frequencies
13:11:40 HRD Interface Message << 3755000-7026300
13:11:40 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:40 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:41 HRD Interface Message >> [83] get frequencies
13:11:41 HRD Interface Message << 3755000-7026300
13:11:41 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:41 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:41 HRD Interface Message >> [83] get frequencies
13:11:41 HRD Interface Message << 3755000-7026300
13:11:41 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:41 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:45 HRD Interface Message >> [83] get frequencies
13:11:45 HRD Interface Message << 3755000-7026300
13:11:45 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:45 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:46 HRD Interface Message >> [83] get frequencies
13:11:46 HRD Interface Message << 3755000-7026300
13:11:46 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:46 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:46 HRD Interface Message >> [83] get frequencies
13:11:46 HRD Interface Message << 3755000-7026300
13:11:46 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:46 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:47 HRD Interface Message >> [83] get frequencies
13:11:47 HRD Interface Message << 3755000-7026300
13:11:47 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:47 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:47 HRD Interface Message >> [83] get frequencies
13:11:47 HRD Interface Message << 3755000-7026300
13:11:47 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:47 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:48 HRD Interface Message >> [83] get frequencies
13:11:48 HRD Interface Message << 3755000-7026300
13:11:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:48 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:48 HRD Interface Message >> [83] get frequencies
13:11:48 HRD Interface Message << 3755000-7026300
13:11:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:48 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:49 HRD Interface Message >> [83] get frequencies
13:11:49 HRD Interface Message << 3755000-7026300
13:11:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:49 HRD Interface Message >> [83] get frequencies
13:11:49 HRD Interface Message << 3755000-7026300
13:11:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:50 HRD Interface Message >> [83] get frequencies
13:11:50 HRD Interface Message << 3755000-7026300
13:11:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:50 HRD Interface Message >> [83] get frequencies
13:11:50 HRD Interface Message << 3755000-7026300
13:11:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:51 HRD Interface Message >> [83] get frequencies
13:11:51 HRD Interface Message << 3755000-7026300
13:11:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:51 HRD Interface Message >> [83] get frequencies
13:11:51 HRD Interface Message << 3755000-7026300
13:11:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:52 HRD Interface Message >> [83] get frequencies
13:11:52 HRD Interface Message << 3755000-7026300
13:11:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:52 HRD Interface Message >> [83] get frequencies
13:11:52 HRD Interface Message << 3755000-7026300
13:11:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:56 HRD Interface Message >> [83] get frequencies
13:11:56 HRD Interface Message << 3755000-7026300
13:11:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:56 HRD Interface Message >> [83] get frequencies
13:11:56 HRD Interface Message << 3755000-7026300
13:11:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:57 HRD Interface Message >> [83] get frequencies
13:11:57 HRD Interface Message << 3755000-7026300
13:11:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:57 HRD Interface Message >> [83] get frequencies
13:11:57 HRD Interface Message << 3755000-7026300
13:11:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:58 HRD Interface Message >> [83] get frequencies
13:11:58 HRD Interface Message << 3755000-7026300
13:11:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:58 HRD Interface Message >> [83] get frequencies
13:11:58 HRD Interface Message << 3755000-7026300
13:11:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:59 Web Cluster DXClose: Auto Connect()

13:11:59 Web Connect(): Manual = FALSE

13:11:59 Web Cluster Connect: Background closesocket(): Cleaning up...

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 Web DXC> Remote Connection Dropped.

13:11:59 HRD Interface Message >> [83] get frequencies
13:11:59 HRD Interface Message << 3755000-7026300
13:11:59 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:59 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:11:59 HRD Interface Message >> [83] get frequencies
13:11:59 HRD Interface Message << 3755000-7026300
13:11:59 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:11:59 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:00 HRD Interface Message >> [83] get frequencies
13:12:00 HRD Interface Message << 3755000-7026300
13:12:00 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:00 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:00 HRD Interface Message >> [83] get frequencies
13:12:00 HRD Interface Message << 3755000-7026300
13:12:00 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:00 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:01 HRD Interface Message >> [83] get frequencies
13:12:01 HRD Interface Message << 3755000-7026300
13:12:01 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:01 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:01 HRD Interface Message >> [83] get frequencies
13:12:01 HRD Interface Message << 3755000-7026300
13:12:01 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:01 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:02 HRD Interface Message >> [83] get frequencies
13:12:02 HRD Interface Message << 3755000-7026300
13:12:02 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:02 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:02 HRD Interface Message >> [83] get frequencies
13:12:02 HRD Interface Message << 3755000-7026300
13:12:02 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:02 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:03 HRD Interface Message >> [83] get frequencies
13:12:03 HRD Interface Message << 3755000-7026300
13:12:03 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:03 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:03 HRD Interface Message >> [83] get frequencies
13:12:03 HRD Interface Message << 3755000-7026300
13:12:03 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:03 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:04 HRD Interface Message >> [83] get frequencies
13:12:04 HRD Interface Message << 3755000-7026300
13:12:04 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:04 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:04 HRD Interface Message >> [83] get frequencies
13:12:04 HRD Interface Message << 3755000-7026300
13:12:04 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:04 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:05 HRD Interface Message >> [83] get frequencies
13:12:05 HRD Interface Message << 3755000-7026300
13:12:05 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:05 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:05 HRD Interface Message >> [83] get frequencies
13:12:05 HRD Interface Message << 3755000-7026300
13:12:05 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:05 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:06 HRD Interface Message >> [83] get frequencies
13:12:06 HRD Interface Message << 3755000-7026300
13:12:06 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:06 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 45378733 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 45378948 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 15840 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 15628 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 8557 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 1695 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 3471 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 2110 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 22988 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 4141 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 12999 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 2094 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 5573 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70S"] 2852 microseconds
13:12:06 CDXCObject lookup of "AM70S" took 127032 milliseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 31195 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 25317 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 5383 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1033 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 822 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1274 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 2549 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 5524 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 49859 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 2155 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1327 microseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 2255 microseconds
13:12:06 CDXCObject lookup of "AM70L" took 124 milliseconds
13:12:06 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 55015 microseconds
13:12:06 HRD Interface Message >> [83] get frequencies
13:12:06 HRD Interface Message << 3755000-7026300
13:12:06 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:06 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:07 HRD Interface Message >> [83] get frequencies
13:12:07 HRD Interface Message << 3755000-7026300
13:12:07 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:07 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:07 HRD Interface Message >> [83] get frequencies
13:12:07 HRD Interface Message << 3755000-7026300
13:12:07 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:07 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:08 HRD Interface Message >> [83] get frequencies
13:12:08 HRD Interface Message << 3755000-7026300
13:12:08 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:08 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:08 HRD Interface Message >> [83] get frequencies
13:12:08 HRD Interface Message << 3755000-7026300
13:12:08 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:08 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:09 HRD Interface Message >> [83] get frequencies
13:12:09 HRD Interface Message << 3755000-7026300
13:12:09 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:09 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 3058308 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 7758 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 4100 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 2452 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 2515 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 5745 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 3283594 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 3137 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 13138 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 2361 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 3873 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4466): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 103697 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 142177 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 602 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 535 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "IK5YZZ"] 493 microseconds
13:12:09 CDXCObject lookup of "IK5YZZ" took 3292 milliseconds
13:12:09 HRD Interface Message >> [83] get frequencies
13:12:09 HRD Interface Message << 3755000-7026300
13:12:09 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:09 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 22630 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 21622 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1909 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 784 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 81336 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 413 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 928 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 3629 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 5748 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 2233 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1953 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 4228 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 1683 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70L"] 2810 microseconds
13:12:09 CDXCObject lookup of "AM70L" took 62 milliseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 6234 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 6045 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 2590 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 1399 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 1360 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 646 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 3773 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 3518 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 2523 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 2721 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 2024 microseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "9M6ZAE"] 1240 microseconds
13:12:09 CDXCObject lookup of "9M6ZAE" took 32 milliseconds
13:12:09 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 40015 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 12785 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 2524 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 1534 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 2019 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 3712 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 2251 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 4762 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE398, threadNumber = 0, callsign = "IK2YDJ"] 134439 microseconds
13:12:10 CDXCObject lookup of "IK2YDJ" took 75723 milliseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 45325 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 26693 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 4722 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 4717 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 4861 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 4970 microseconds
13:12:10 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "SM/TF8KY"] 1248 microseconds
13:12:10 CDXCObject lookup of "SM/TF8KY" took 124 milliseconds
13:12:10 HRD Interface Message >> [83] get frequencies
13:12:10 HRD Interface Message << 3755000-7026300
13:12:10 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:10 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:10 HRD Interface Message >> [83] get frequencies
13:12:10 HRD Interface Message << 3755000-7026300
13:12:10 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:10 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:11 HRD Interface Message >> [83] get frequencies
13:12:11 HRD Interface Message << 3755000-7026300
13:12:11 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:11 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:11 HRD Interface Message >> [83] get frequencies
13:12:11 HRD Interface Message << 3755000-7026300
13:12:11 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:11 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:12 HRD Interface Message >> [83] get frequencies
13:12:12 HRD Interface Message << 3755000-7026300
13:12:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:12 HRD Interface Message >> [83] get frequencies
13:12:12 HRD Interface Message << 3755000-7026300
13:12:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:13 HRD Interface Message >> [83] get frequencies
13:12:13 HRD Interface Message << 3755000-7026300
13:12:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:13 HRD Interface Message >> [83] get frequencies
13:12:13 HRD Interface Message << 3755000-7026300
13:12:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:14 HRD Interface Message >> [83] get frequencies
13:12:14 HRD Interface Message << 3755000-7026300
13:12:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:14 HRD Interface Message >> [83] get frequencies
13:12:14 HRD Interface Message << 3755000-7026300
13:12:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:15 HRD Interface Message >> [83] get frequencies
13:12:15 HRD Interface Message << 3755000-7026300
13:12:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:15 HRD Interface Message >> [83] get frequencies
13:12:15 HRD Interface Message << 3755000-7026300
13:12:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:16 HRD Interface Message >> [83] get frequencies
13:12:16 HRD Interface Message << 3755000-7026300
13:12:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:16 HRD Interface Message >> [83] get frequencies
13:12:16 HRD Interface Message << 3755000-7026300
13:12:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:17 HRD Interface Message >> [83] get frequencies
13:12:17 HRD Interface Message << 3755000-7026300
13:12:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:17 HRD Interface Message >> [83] get frequencies
13:12:17 HRD Interface Message << 3755000-7026300
13:12:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:18 HRD Interface Message >> [83] get frequencies
13:12:18 HRD Interface Message << 3755000-7026300
13:12:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:18 HRD Interface Message >> [83] get frequencies
13:12:18 HRD Interface Message << 3755000-7026300
13:12:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:19 HRD Interface Message >> [83] get frequencies
13:12:19 HRD Interface Message << 3755000-7026300
13:12:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:19 HRD Interface Message >> [83] get frequencies
13:12:19 HRD Interface Message << 3755000-7026300
13:12:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:20 HRD Interface Message >> [83] get frequencies
13:12:20 HRD Interface Message << 3755000-7026300
13:12:20 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:20 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:20 HRD Interface Message >> [83] get frequencies
13:12:20 HRD Interface Message << 3755000-7026300
13:12:20 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:20 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:21 HRD Interface Message >> [83] get frequencies
13:12:21 HRD Interface Message << 3755000-7026300
13:12:21 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:21 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:21 HRD Interface Message >> [83] get frequencies
13:12:21 HRD Interface Message << 3755000-7026300
13:12:21 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:21 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:22 HRD Interface Message >> [83] get frequencies
13:12:22 HRD Interface Message << 3755000-7026300
13:12:22 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:22 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:22 HRD Interface Message >> [83] get frequencies
13:12:22 HRD Interface Message << 3755000-7026300
13:12:22 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:22 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:23 HRD Interface Message >> [83] get frequencies
13:12:23 HRD Interface Message << 3755000-7026300
13:12:23 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:23 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:23 HRD Interface Message >> [83] get frequencies
13:12:23 HRD Interface Message << 3755000-7026300
13:12:23 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:23 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:24 HRD Interface Message >> [83] get frequencies
13:12:24 HRD Interface Message << 3755000-7026300
13:12:24 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:24 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:24 HRD Interface Message >> [83] get frequencies
13:12:24 HRD Interface Message << 3755000-7026300
13:12:24 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:24 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:25 HRD Interface Message >> [83] get frequencies
13:12:25 HRD Interface Message << 3755000-7026300
13:12:25 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:25 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:25 HRD Interface Message >> [83] get frequencies
13:12:25 HRD Interface Message << 3755000-7026300
13:12:25 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:25 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:26 HRD Interface Message >> [83] get frequencies
13:12:26 HRD Interface Message << 3755000-7026300
13:12:26 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:26 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:26 HRD Interface Message >> [83] get frequencies
13:12:26 HRD Interface Message << 3755000-7026300
13:12:26 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:26 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:27 HRD Interface Message >> [83] get frequencies
13:12:27 HRD Interface Message << 3755000-7026300
13:12:27 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:27 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:27 HRD Interface Message >> [83] get frequencies
13:12:27 HRD Interface Message << 3755000-7026300
13:12:27 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:27 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:28 HRD Interface Message >> [83] get frequencies
13:12:28 HRD Interface Message << 3755000-7026300
13:12:28 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:28 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:28 HRD Interface Message >> [83] get frequencies
13:12:28 HRD Interface Message << 3755000-7026300
13:12:28 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:28 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:29 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 19138572 microseconds
13:12:29 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 19137736 microseconds
13:12:29 HRD Interface Message >> [83] get frequencies
13:12:29 HRD Interface Message << 3755000-7026300
13:12:29 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:29 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:29 HRD Interface Message >> [83] get frequencies
13:12:29 HRD Interface Message << 3755000-7026300
13:12:29 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:29 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:30 HRD Interface Message >> [83] get frequencies
13:12:30 HRD Interface Message << 3755000-7026300
13:12:30 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:30 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:30 HRD Interface Message >> [83] get frequencies
13:12:30 HRD Interface Message << 3755000-7026300
13:12:30 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:30 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:31 HRD Interface Message >> [83] get frequencies
13:12:31 HRD Interface Message << 3755000-7026300
13:12:31 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:31 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:31 HRD Interface Message >> [83] get frequencies
13:12:31 HRD Interface Message << 3755000-7026300
13:12:31 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:31 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:33 HRD Interface Message >> [83] get frequencies
13:12:33 HRD Interface Message << 3755000-7026300
13:12:33 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:33 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:34 HRD Interface Message >> [83] get frequencies
13:12:34 HRD Interface Message << 3755000-7026300
13:12:34 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:34 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:34 HRD Interface Message >> [83] get frequencies
13:12:34 HRD Interface Message << 3755000-7026300
13:12:34 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:34 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:35 HRD Interface Message >> [83] get frequencies
13:12:35 HRD Interface Message << 3755000-7026300
13:12:35 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:35 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:35 HRD Interface Message >> [83] get frequencies
13:12:35 HRD Interface Message << 3755000-7026300
13:12:35 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:35 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:36 HRD Interface Message >> [83] get frequencies
13:12:36 HRD Interface Message << 3755000-7026300
13:12:36 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:36 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:36 HRD Interface Message >> [83] get frequencies
13:12:36 HRD Interface Message << 3755000-7026300
13:12:36 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:36 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:37 HRD Interface Message >> [83] get frequencies
13:12:37 HRD Interface Message << 3755000-7026300
13:12:37 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:37 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:37 HRD Interface Message >> [83] get frequencies
13:12:37 HRD Interface Message << 3755000-7026300
13:12:37 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:37 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:38 HRD Interface Message >> [83] get frequencies
13:12:38 HRD Interface Message << 3755000-7026300
13:12:38 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:38 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:38 HRD Interface Message >> [83] get frequencies
13:12:38 HRD Interface Message << 3755000-7026300
13:12:38 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:38 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:39 HRD Interface Message >> [83] get frequencies
13:12:39 HRD Interface Message << 3755000-7026300
13:12:39 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:39 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:39 HRD Interface Message >> [83] get frequencies
13:12:39 HRD Interface Message << 3755000-7026300
13:12:39 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:39 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:40 HRD Interface Message >> [83] get frequencies
13:12:40 HRD Interface Message << 3755000-7026300
13:12:40 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:40 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:40 HRD Interface Message >> [83] get frequencies
13:12:40 HRD Interface Message << 3755000-7026300
13:12:40 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:40 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:41 HRD Interface Message >> [83] get frequencies
13:12:41 HRD Interface Message << 3755000-7026300
13:12:41 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:41 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:41 HRD Interface Message >> [83] get frequencies
13:12:41 HRD Interface Message << 3755000-7026300
13:12:41 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:41 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:42 HRD Interface Message >> [83] get frequencies
13:12:42 HRD Interface Message << 3755000-7026300
13:12:42 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:42 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:42 HRD Interface Message >> [83] get frequencies
13:12:42 HRD Interface Message << 3755000-7026300
13:12:42 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:42 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:43 HRD Interface Message >> [83] get frequencies
13:12:43 HRD Interface Message << 3755000-7026300
13:12:43 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:43 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:43 HRD Interface Message >> [83] get frequencies
13:12:43 HRD Interface Message << 3755000-7026300
13:12:43 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:43 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:44 HRD Interface Message >> [83] get frequencies
13:12:44 HRD Interface Message << 3755000-7026300
13:12:44 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:44 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:44 HRD Interface Message >> [83] get frequencies
13:12:44 HRD Interface Message << 3755000-7026300
13:12:44 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:44 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:45 HRD Interface Message >> [83] get frequencies
13:12:45 HRD Interface Message << 3755000-7026300
13:12:45 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:45 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:45 HRD Interface Message >> [83] get frequencies
13:12:45 HRD Interface Message << 3755000-7026300
13:12:45 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:45 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:46 HRD Interface Message >> [83] get frequencies
13:12:46 HRD Interface Message << 3755000-7026300
13:12:46 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:46 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:46 HRD Interface Message >> [83] get frequencies
13:12:46 HRD Interface Message << 3755000-7026300
13:12:46 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:46 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:47 HRD Interface Message >> [83] get frequencies
13:12:47 HRD Interface Message << 3755000-7026300
13:12:47 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:47 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:47 HRD Interface Message >> [83] get frequencies
13:12:47 HRD Interface Message << 3755000-7026300
13:12:47 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:47 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:48 HRD Interface Message >> [83] get frequencies
13:12:48 HRD Interface Message << 3755000-7026300
13:12:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:48 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:48 HRD Interface Message >> [83] get frequencies
13:12:48 HRD Interface Message << 3755000-7026300
13:12:48 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:48 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:49 HRD Interface Message >> [83] get frequencies
13:12:49 HRD Interface Message << 3755000-7026300
13:12:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:49 HRD Interface Message >> [83] get frequencies
13:12:49 HRD Interface Message << 3755000-7026300
13:12:49 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:49 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:50 HRD Interface Message >> [83] get frequencies
13:12:50 HRD Interface Message << 3755000-7026300
13:12:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:50 HRD Interface Message >> [83] get frequencies
13:12:50 HRD Interface Message << 3755000-7026300
13:12:50 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:50 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:51 HRD Interface Message >> [83] get frequencies
13:12:51 HRD Interface Message << 3755000-7026300
13:12:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:51 HRD Interface Message >> [83] get frequencies
13:12:51 HRD Interface Message << 3755000-7026300
13:12:51 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:51 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:52 HRD Interface Message >> [83] get frequencies
13:12:52 HRD Interface Message << 3755000-7026300
13:12:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:52 HRD Interface Message >> [83] get frequencies
13:12:52 HRD Interface Message << 3755000-7026300
13:12:52 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:52 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:53 HRD Interface Message >> [83] get frequencies
13:12:53 HRD Interface Message << 3755000-7026300
13:12:53 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:53 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:53 HRD Interface Message >> [83] get frequencies
13:12:53 HRD Interface Message << 3755000-7026300
13:12:53 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:53 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:54 HRD Interface Message >> [83] get frequencies
13:12:54 HRD Interface Message << 3755000-7026300
13:12:54 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:54 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:54 HRD Interface Message >> [83] get frequencies
13:12:54 HRD Interface Message << 3755000-7026300
13:12:54 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:54 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:55 HRD Interface Message >> [83] get frequencies
13:12:55 HRD Interface Message << 3755000-7026300
13:12:55 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:55 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:55 HRD Interface Message >> [83] get frequencies
13:12:55 HRD Interface Message << 3755000-7026300
13:12:55 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:55 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:56 HRD Interface Message >> [83] get frequencies
13:12:56 HRD Interface Message << 3755000-7026300
13:12:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:56 HRD Interface Message >> [83] get frequencies
13:12:56 HRD Interface Message << 3755000-7026300
13:12:56 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:56 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:57 HRD Interface Message >> [83] get frequencies
13:12:57 HRD Interface Message << 3755000-7026300
13:12:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:57 HRD Interface Message >> [83] get frequencies
13:12:57 HRD Interface Message << 3755000-7026300
13:12:57 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:57 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:58 HRD Interface Message >> [83] get frequencies
13:12:58 HRD Interface Message << 3755000-7026300
13:12:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:58 HRD Interface Message >> [83] get frequencies
13:12:58 HRD Interface Message << 3755000-7026300
13:12:58 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:58 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:12:59 HRD Interface Message >> [83] get frequencies
13:12:59 HRD Interface Message << 3755000-7026300
13:12:59 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:12:59 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 42575874 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 42575647 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 555 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 4126 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 4542 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 2745 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 6029 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 3282 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 1188 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1344 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 514 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1769 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 2150 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 6684 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 3209 microseconds
13:13:11 CDXCObject lookup of "EB3TC" took 61777 milliseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 9058 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 4562 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 3272 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 6661 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 3274 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 27453 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 544 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 862 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 775 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 453 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 1076 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 1502 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 4505 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 7571 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 6780 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "EA8BFP"] 2324 microseconds
13:13:11 CDXCObject lookup of "EA8BFP" took 46 milliseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4466): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 29549 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 8387 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 2411 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 796 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 771 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 332 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 830 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 999 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 717 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 644 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 374 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 404 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "SV6KRV"] 386 microseconds
13:13:11 CDXCObject lookup of "SV6KRV" took 16 milliseconds
13:13:11 HRD Interface Message >> [83] get frequencies
13:13:11 HRD Interface Message << 3755000-7026300
13:13:11 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:11 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 23543 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 4522 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 765 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 37848 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 1245 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 2313 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 3334 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 2227 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 10007 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 962 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 1521 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 1442 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 1334 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "AM70U"] 996 microseconds
13:13:11 CDXCObject lookup of "AM70U" took 47 milliseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 7667 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 5987 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 3186 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 5985 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 2012 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1481 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1941 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 10297 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1944 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (4511): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70A"] 46691 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 552 microseconds
13:13:11 CDXCObject lookup of "AM70A" took 61902 milliseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 4698 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 4777 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "EB3TC"] 1921 microseconds
13:13:11 CDXCObject lookup of "EB3TC" took 47 milliseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 1866 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 6737 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 6810 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 4350 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 4357 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 1410 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 1521 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 800 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 885 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 858 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 803 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 1396 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 1422 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 4540 microseconds
13:13:11 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 4576 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 874 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 2354 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 1533 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 18251 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "EA8BFH"] 18253 microseconds
13:13:12 CDXCObject lookup of "EA8BFH" took 46 milliseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 5238 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 5291 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 1521 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 1424 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "AM70O"] 1188 microseconds
13:13:12 CDXCObject lookup of "AM70O" took 46 milliseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 1180 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 1164 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 1218 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 397 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 819 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 1169 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 877 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 892 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 821 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 1243 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 456 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 679 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 678 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 578 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 581 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 759 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 1086 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "CU2AP"] 398 microseconds
13:13:12 CDXCObject lookup of "CU2AP" took 16 milliseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 24557 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 24620 microseconds
13:13:12 HRD Interface Message >> [83] get frequencies
13:13:12 HRD Interface Message << 3755000-7026300
13:13:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 830621 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 830588 microseconds
13:13:12 HRD Interface Message >> [83] get frequencies
13:13:12 HRD Interface Message << 3755000-7026300
13:13:12 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:12 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 3668 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 3877 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 1150 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE398, threadNumber = 0, callsign = "9M6ZAE"] 1117 microseconds
13:13:12 CDXCObject lookup of "9M6ZAE" took 874 milliseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 359 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 374 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 15681 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2337): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 16406 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2490): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 4397 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (2791): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 2516 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 9785 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3064): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 2799 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3113): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 765 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 801 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3590): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 729 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3148): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 734 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3647): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 588 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3197): [connection = 00CAE398, threadNumber = 0, callsign = "EA4BFP"] 614 microseconds
13:13:12 Stopwatch c:\hrd65\logbook\hrdlogbook\backgroundprocessingthreadlookups.cpp (3705): [connection = 00CAE0B8, threadNumber = 1, callsign = "AM70URE"] 737 microseconds
13:13:12 CDXCObject lookup of "AM70URE" took 889 milliseconds
13:13:13 HRD Interface Message >> [83] get frequencies
13:13:13 HRD Interface Message << 3755000-7026300
13:13:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:13 HRD Interface Message >> [83] get frequencies
13:13:13 HRD Interface Message << 3755000-7026300
13:13:13 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:13 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:14 HRD Interface Message >> [83] get frequencies
13:13:14 HRD Interface Message << 3755000-7026300
13:13:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:14 HRD Interface Message >> [83] get frequencies
13:13:14 HRD Interface Message << 3755000-7026300
13:13:14 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:14 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:15 HRD Interface Message >> [83] get frequencies
13:13:15 HRD Interface Message << 3755000-7026300
13:13:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:15 HRD Interface Message >> [83] get frequencies
13:13:15 HRD Interface Message << 3755000-7026300
13:13:15 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:15 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:16 HRD Interface Message >> [83] get frequencies
13:13:16 HRD Interface Message << 3755000-7026300
13:13:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:16 HRD Interface Message >> [83] get frequencies
13:13:16 HRD Interface Message << 3755000-7026300
13:13:16 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:16 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:17 HRD Interface Message >> [83] get frequencies
13:13:17 HRD Interface Message << 3755000-7026300
13:13:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:17 HRD Interface Message >> [83] get frequencies
13:13:17 HRD Interface Message << 3755000-7026300
13:13:17 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:17 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:18 HRD Interface Message >> [83] get frequencies
13:13:18 HRD Interface Message << 3755000-7026300
13:13:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:18 HRD Interface Message >> [83] get frequencies
13:13:18 HRD Interface Message << 3755000-7026300
13:13:18 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:18 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:19 HRD Interface Message >> [83] get frequencies
13:13:19 HRD Interface Message << 3755000-7026300
13:13:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
13:13:19 HRD Interface Message >> [83] get frequencies
13:13:19 HRD Interface Message << 3755000-7026300
13:13:19 HRD Interface Message >> [83] get dropdown-text {Main~Mode} [83] get dropdown-text {Main~AGC} [83] get dropdown-text {Main~ATT} [83] get dropdown-text {Sub~Mode} [83] get dropdown-text {Sub~AGC} [83] get dropdown-text {Sub~ATT}
13:13:19 HRD Interface Message << Main Mode: LSB Main AGC: Med Main ATT: Off Sub Mode: CW Sub AGC: Med Sub ATT: Off
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
TestingNot Started

Relationships

duplicate of 0003299 new 1 - Backlog V6.5.0.207 Connecting to DX cluster locks Logbook 

Activities

K7ZCZ

2019-04-17 08:47

manager   ~0007867

This is a duplicate of 3299

Issue History

Date Modified Username Field Change
2019-04-16 12:33 KB3NPH New Issue
2019-04-17 08:47 K7ZCZ Assigned To => K7ZCZ
2019-04-17 08:47 K7ZCZ Status new => resolved
2019-04-17 08:47 K7ZCZ Resolution open => duplicate
2019-04-17 08:47 K7ZCZ Note Added: 0007867
2019-04-17 08:47 K7ZCZ Relationship added duplicate of 0003299
2019-04-18 19:41 WA9PIE Project 1 - Backlog => 3 - Current Dev List